@charset "utf-8";
*{
  box-sizing: border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
}
body,td,th {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 14px;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
a:link {
  color: #e50d15;
  font-weight: bold;
}
a:visited {
  color: #e50d15;
}
a:hover {
  color: #999;
}
a:active {
  color: #000;
}
img{
  max-width: 100%;
}
h1,h2,h3 {
  font-weight: bold;
}
h1 {
  font-size: 24px;
  color: #000;
  border-bottom-style: solid;
  border-bottom-color: #666;
}
h2 {
  font-size: 16px;
  color: #FFF;
  background-color: #e50d15;
  padding: 2px;
}
h3 {
  font-size: 16px;
  color: #000;
  padding: 2px;
  border: 4px ridge #B9B9B9;
  text-align: center;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
h4 {
  padding: 2px;
  font-style: italic;
  background-color: #adb3b8;
  border: thin solid #333;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
h5 {
  font-size: 1.5em;
}
#cssmenu.align-center > ul > li:first-child {
    padding: 5px;
    vertical-align: bottom;
}
#cssmenu.align-center > ul > li:first-child a {
    padding: 0px 15px;
}
#lab {
  padding: 2px;
  display: inline-block;
  border: thin solid #666;
  width: 286px;
}
#lab-photos {
  max-width: 300px;
  float: right;
}
#footer {
  font-style: italic;
  text-align: center;
    width: 100%;
  background-color: #adb3b8;
}
#header {
  top:0;
  position: fixed;
  width: 100%;
  margin: 0px;
  left: 0px;
  z-index: 1;
}
#hero {
  margin-top: 55px;
  width: 100%;
  height: 446px;
  background-image: url(../images/gglrr-banner-home.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
#hero h1{
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  color: #000;
  border-bottom-style: none;
  padding-top: 20px;
}
#hero h5{
  width: 60%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25em;
  color: #000;
}
#top {
  margin-top: 55px;
  width: 100%;
  height: 150px;
  background-image: url(../images/gglrr-banner-top.jpg);
  background-repeat: no-repeat;
  background-position: center;
}
#top h1{
  text-align: center;
  font-size: 3em;
  font-weight: bold;
  color: #000;
  border-bottom-style: none;
  padding-top: 30px;
}
#content {
  z-index:1;
  background-color: #FFF;
  background-position: center top;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 20px;
  max-width:900px;
  width: 80%;
}
#home-news {
  background-color: #333333;
  max-width:500px;
    padding: 10px;
  color: #ffffff;
  font-size: 1.25em;
  font-weight: bold;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
#feature-block {
  max-width: 295px;
  display:inline-block;
  vertical-align: top;
}
#feature-block a {
  display: block;
  line-height: 1em;
  text-decoration: none;
  font-weight: normal;
  color: #000;
}
#feature-block a:hover {
  color: #e50d15;
}
#half-block {
  width: 49%;
  display: inline-block;
  vertical-align: top;
}
#half-block > table{
  width: 100%;
}
#half-spacer {
  width:: 20px;
  display:inline-block;
}
#two-column {
  vertical-align: top;
  display:inline-block;
  margin-left: auto;
  margin-right: auto;
  column-width: 300px;
  column-count: 2;
  column-gap: 20px;
}
#home-block {
  max-width: 49%;
  display:inline-block;
  vertical-align: top;
}
#home-spacer {
  width:: 20px;
  display:inline-block;
}
#red-button {
  font-size: 16px;
  color: #FFF;
  padding: 2px;
  border: #e50d15;
  border-width: 2px;
  width: 300px;
}
/* CSS for 2019 Responsive Nav Menu */
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  background: #333333;
  width: auto;
  border-bottom: 4px solid #e50d14;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #e50d15;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #aaaaaa;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 22px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #aaaaaa;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
  padding: 10px 20px;
  width: 160px;
  font-size: 12px;
  background: #e50d15;
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #aaaaaa;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #aaaaaa;
}
#cssmenu.small-screen {
  width: 100%;
}
#cssmenu.small-screen ul {
  width: 100%;
  display: none;
}
#cssmenu.small-screen.align-center > ul,
#cssmenu.small-screen.align-right ul ul {
  text-align: left;
}
#cssmenu.small-screen ul li,
#cssmenu.small-screen ul ul li,
#cssmenu.small-screen ul li:hover > ul > li {
  width: 100%;
  height: auto;
  border-top: 1px solid rgba(120, 120, 120, 0.15);
}
#cssmenu.small-screen ul li a,
#cssmenu.small-screen ul ul li a {
  width: 100%;
}
#cssmenu.small-screen > ul > li,
#cssmenu.small-screen.align-center > ul > li,
#cssmenu.small-screen.align-right > ul > li {
  float: none;
  display: block;
}
#cssmenu.small-screen ul ul li a {
  padding: 20px 20px 20px 30px;
  font-size: 14px;
  color: #ffffff;
  background: none;
}
#cssmenu.small-screen ul ul li:hover > a,
#cssmenu.small-screen ul ul li a:hover {
  color: #ffffff;
}
#cssmenu.small-screen ul ul ul li a {
  padding-left: 40px;
}
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul {
  position: relative;
  left: 0;
  right: auto;
  width: 100%;
  margin: 0;
}
#cssmenu.small-screen > ul > li.has-sub > a::after,
#cssmenu.small-screen ul ul li.has-sub > a::after {
  display: none;
}
#cssmenu.small-screen #menu-line {
  display: none;
}
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 20px;
  color: #ffffff;
  cursor: pointer;
  font-size: 12px;
  text-transform: uppercase;
}
#cssmenu.small-screen #menu-button::after {
  content: '';
  position: absolute;
  top: 21px;
  right: 20px;
  display: block;
  width: 15px;
  height: 2px;
  background: #ffffff;
}
#cssmenu.small-screen #menu-button::before {
  content: '';
  position: absolute;
  top: 26px;
  right: 20px;
  display: block;
  width: 15px;
  height: 3px;
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
}
#cssmenu.small-screen .submenu-button {
  position: absolute;
  z-index: 10;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid rgba(120, 120, 120, 0.15);
  height: 54px;
  width: 54px;
  cursor: pointer;
}
#cssmenu.small-screen .submenu-button::after {
  content: '';
  position: absolute;
  top: 22px;
  left: 27px;
  display: block;
  width: 1px;
  height: 11px;
  background: #ffffff;
  z-index: 99;
}
#cssmenu.small-screen .submenu-button::before {
  content: '';
  position: absolute;
  left: 22px;
  top: 27px;
  display: block;
  width: 11px;
  height: 1px;
  background: #ffffff;
  z-index: 99;
}
#cssmenu.small-screen .submenu-button.submenu-opened:after {
  display: none;
}
#cssmenu.small-screen.select-list {
  padding: 5px;
}
@media only screen and (max-width: 767px){
  #half-block, #home-block {
    width: 100%;
    max-width: 100%;
    display: block;
  }
  #content{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  #top {
    max-width: 100%;
    height: auto;
  }

  #top h1 {
    padding-top: 10px;
  }
  #content p img, #content h3 img {
    max-width: 100% !important;
    width: auto;
    display: inline-block;
    vertical-align: middle;
  }
}

@media only screen and (max-width: 480px){
  #content img {
    clear: both;
    display: block;
    width: 100%;
    height: auto;
    margin: 5px;
  }
  div#lab-photos {
    width: 100%;
    float: none;
  }
  table tr td input[type="text"], table tr td select {
    width: 100%;
    margin-bottom: 5px;
  }
  td form img {
    width: auto !important;
  }
  div#lab {
    width: 100%;
  }

  div#lab img {
    margin: 0px;
  }
} 